@charset "utf-8";

img {
  vertical-align: bottom;
}
.zentai {
  width: 600px;
  margin: 0 auto;
  /* border: 1px solid #000; */
  background-color: #f0f5cf;
  box-shadow: 0 0 10px 1px rgba(0,0,0,0.4);
}
.header {
  font-size: 32px;
  line-height: 2;
  text-align: center;
  background-color: #9bb418;
}
.main_photo{
  background-image: url(../image/main_photo2.jpg);
  width:600px;
  height:150px;
  font-family:"HG明朝E","ＭＳ 明朝","ＭＳ Ｐ明朝",serif;
  font-style:italic;
  text-shadow:
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff,
    0px 0px 5px #ffffff;
  position: relative;
}
.message1{
  font-size:37px;
  position: absolute;
  margin-top:33px;
  margin-left:88px;
}
.message2{
  font-size:37px;
  position: absolute;
  margin-top:87px;
  margin-left:260px;
}
.gnavi {
  text-align: center;
  display: flex;
}
.gnavi a{
  background-image: url(../image/gnavi01.jpg);
  line-height: 50px;
  display: block;
  width: 120px;
  color: #000;
  text-decoration: none;
}
.gnavi a:hover{
  background-image: url(../image/gnavi02.jpg);
}
.contents{
  text-align: center;
}
.photo2 {
  width: 180px;
  margin: 40px auto 40px;
  padding: 7px;
  /* border: 1px solid #000; */
  /* background-color: #fff; */
  font-family: Matura MT Script Capitals, Mistral, Brush Script MT;
}
.photo2 img{
  /* border-radius: 10px; */
  box-shadow: 3px 3px 10px 1px rgba(0,0,0,0.4);
}
.footer{
  line-height: 3;
  text-align: center;
  background-color: #9bb418;
}